fbpx
Welcome, Guest
Username: Password: Remember me

TOPIC: Please install and activate Astroid Framework in order to use this template.

Please install and activate Astroid Framework in order to use this template. 5 months 3 weeks ago #27921

Hello,

I did the last downloadable update and have the following post on 404 pages.
Please install and activate Astroid Framework in order to use this template.

I saw other people talking about it on the site but I did not find a solution to troubleshoot.

thank you in advance for your help
Last Edit: 5 months 3 weeks ago by kirie-electricite.
The administrator has disabled public write access.

Please install and activate Astroid Framework in order to use this template. 5 months 3 weeks ago #27932

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2438
  • Thank you received: 218
  • Karma: 36
Hi,

If you have updated Astroid from 2.3 to 2.4+ then please refer to this document for the solution: docs.joomdev.com/article/things-to-remem...stroid-2-3-0-to-2-4/

Let us know if this helped.

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The administrator has disabled public write access.
Moderators: chandandeep
Time to create page: 0.290 seconds
Cron Job Starts